/* 
Theme Name: Spacious Child Theme
Theme URI: http://themegrill.com/themes/spacious
Author: ThemeGrill
Author URI: http://themegrill.com
Template: spacious
Version: 1.0.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, white, dark, two-columns, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options
Text Domain: spacious
*/

@import url("../spacious/style.css");
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,100,500,900);
 
/* =Theme customization starts here
------------------------------------------------------- */
code {

	margin:0px
	padding:0px;
	line-height: 0px;
	
}
body {
	font-family: 'Roboto', sans-serif;
	margin: 5px 0px 0px;
	padding: 0px;
	background: none repeat scroll 0% 0% #FFF;
	color: #4D4E53;
	font-size: 14px;
}
#secondary .widget {
	z-index:99999;
}
#main,#page {
background-color:transparent;
}
/* FONTS */
p {
	line-height: 1.5em;
	margin-bottom: 15px;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 300;
}
li {
    line-height: 1.2em;
    margin-bottom: 3px;
    font-family: 'Roboto', sans-serif;
	margin-left:1.2em;
    
}
h1 {
	font-family: 'Roboto', sans-serif;
	font-size: 32px;
}

.header-post-title-class {
	font-family: 'Roboto', sans-serif;
    	font-size: 22px;
  	padding-bottom: 0px;
 	margin-left: 28px;
	font-weight:500;
	color:#006fc2;
}
h3 {	
	color:#006fc2;
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	font-weight:500;
}
#secondary h3.widget-title {
    color:#006fc2;
}
h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
}
h4 {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
}
h5 {
	line-height: 24px;
	margin-bottom: 15px;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight:700;
}
h6 {
	line-height: 20px;
	margin-bottom: 11px;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	
}
.widget-title span {
    border-bottom: 2px solid #006FC2;
    color: #006FC2;
}
#main {
    padding: 30px 30px 10px 60px;
}

/*-----------------HEADER ----------------------*/

.header-image {
	padding:0px;
	/*position: absolute;*/
}
#header-right-section {
	float: right;
	margin-right: 0px;
	margin-top: 40px;
	text-align:right;
}
#header-text {
	display:none;
}
#header-text-nav-container {
	background-color:#000;
    border-bottom: 0px;
}

/*HEADER TITLE*/
.header-post-title-container {
    border-bottom: 1px solid #EAEAEA;
    padding: 20px 0px;
    box-shadow: none;
}
/* HEADER RIGHT */
#header-right-sidebar {
	width:180px;
	float:right;
	margin-top:5px;
}
.header-tagline {
	padding-left:10px;
}
/*REMOVE SLIDER READ MORE*/

#featured-slider .slider-read-more-button {
background-color:#000;
	
}

#featured-slider .entry-description-container {
    background: none repeat scroll right -53px rgba(0, 0, 0, 0);
    padding: 1rem 1.5rem;
}
#featured-slider .entry-description-container {
    background: none repeat scroll right -53px transparent;
    padding: 1rem 0rem;
}
#featured-slider .entry-container {
    
    
    left: 10%;
    max-width: 50%;
}


/*FOOTER*/

.footer-socket-wrapper {
    border-top: 1px solid #EAEAEA;
    padding: 10px 0;
    text-align: right;
	background-color: #FFFFFF;
}

.widget-title span {
   /* border-bottom: 0px solid #DD1818;
    color: #fff;*/
    font-size: 18px;

}
.footer-widgets-wrapper {
    background-color: #000;
    border-top: 1px solid #EAEAEA;
}
/* Footer Menu */
.footer-widgets-area a {
    color: #FFFFFF !important;
}

#colophon .widget ul li {
    border-bottom: 0 solid #444444;
}

/* columns */

#secondary {
    float: right;
    width: 26.4828%;
}
#primary {
    float: left;
    width: 69.5764%;
}
/*TOP NAV */

.main-navigation li {
float: left;
position: relative;
padding: 0px 20px 0px 20px;
font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 400;
}

.main-navigation a {
    color: #FFF;
    display: block;
    float: left;
    padding: 16px 0px 0px;
    height: 30px;

		-o-transition:color .3s ease-out, background 1s ease-in;
	-ms-transition:color .3s ease-out, background 1s ease-in;
	-moz-transition:color .3s ease-out, background 1s ease-in;
	-webkit-transition:color .3s ease-out, background 1s ease-in;
	/* ...and now override with proper CSS property */
	transition:color .3s ease-out, background 1s ease-in;
}
.post-featured-image {
float:left;
margin-right:10px;
}


/*----RESPONSIVE-------*/



@media screen and (max-width: 768px) {
#header-right-section {
    text-align: center;
}
#main {
    padding: 20px 10px 10px 20px;
}

	#primary, #secondary {
		float: none;
		width: 100%;
		margin: 0;
	}
	#header-left-section {
		float: none;
		max-width: 100%;
		margin-right: 0px;
	}	
	#header-logo-image {
		float: none;
		text-align: center;
		margin-bottom: 10px;
	}
	#header-text {
		float: none;
		text-align: center;
		padding: 0;
		margin-bottom: 10px;
	}
	#site-description {
		padding-bottom: 5px;
	}
	#header-right-section {
		float: none;
		max-width: 100%;
	}
	#header-right-section .widget {
		padding: 0 0 10px 0;
		float: none;
		text-align: center;
	}		
	.menu-toggle,
	.main-navigation.toggled .nav-menu {
		display: block;
	}
	.main-navigation ul {
		display: none;
	}
	.main-navigation {
		float: none;
	}
	#masthead .search-wrap span {
		right: auto;
	}
	#masthead input.s {
	    margin-left: -30px;
	}
}
@media screen and (max-width: 767px) {
	body {
		padding: 5px 0;
	}
	#page { 
		width: 97%; 
	}
	.inner-wrap {
		width: 95%;
	}	
	#featured-slider .entry-container {
		top: auto;
		bottom: 15%;
	}
	#featured-slider .entry-description-container {
		padding: 0.5rem 1rem;
	}
	#featured-slider .entry-content {
		display: none;
	}	
	#featured-slider .slider-title-head {
		margin-bottom: 0;
	}
	#featured-slider .entry-title span {
		font-size: 16px;
	}	
	#featured-slider .slider-read-more-button {
		font-size: 16px;
		padding: 0.5rem 1rem;
	}
	.tg-one-half, .tg-one-third, .tg-one-fourth {
		float: none;
		width: 100%;
		margin: 0;
	}
	.tg-column-1, .tg-column-2, .tg-column-3, .tg-column-4 {
		float:none;
	}
	#primary, #secondary {
		float: none;
		width: 100%;
		margin: 0;
	}
	.wide-978 #primary, .narrow-978 #primary, .wide-978 #secondary, .narrow-978 #secondary {
		width: 100%;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {

	#primary, #secondary {
		float: none;
		width: 100%;
		margin: 0;
	}

	body {
		padding: 10px 0;
	}
	#page { 
		width: 97%; 
	}
	.inner-wrap {
		width: 96%;
	}
	#header-logo-image {
		padding-right: 0;
	}
	#header-text {
		padding-right: 0;
	}
#featured-slider .entry-container {
 	display:none;
}
}
@media only screen and (max-width: 320px) {


   #page {
   	width: 97%; 
   }
   .inner-wrap { 
   	width: 95%; 
   }
   #masthead .social-links,
   #masthead .small-info-text {
   	max-width: 100%;
   }
   #featured-slider .entry-description-container {
		padding: 0.2rem 0.5rem;
	}
   #featured-slider .slider-read-more-button {
		display: none;
	}
#featured-slider .entry-container {
 	display:none;
}
}